/*
    AnythingSlider v1.4.1+ Default (base) theme

    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/******* SET DEFAULT DIMENSIONS HERE ********/
div.anythingSlider {
	/*width: 950px;*/
	/*height: 390px;*/
	margin: 0 auto;
}

/****** SET COLORS HERE *******/
/* Default State */
div.anythingSlider .thumbNav a.cur span.buttonCenter{
	/*background: #ffffff;*/
	color: #921B1E;
}

div.anythingSlider .thumbNav a span.buttonCenter{
	/*background: #921B1E;*/
	color: #fff;
}
div.anythingSlider .anythingWindow {
	/*border-top: 3px solid #777;
	border-bottom: 3px solid #777;*/
}
div.anythingSlider .start-stop {
	background-color: #040;
	color: #fff;
}
div.anythingSlider .start-stop.playing {
	background-color: #800;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #ddd;
}

/* Active State */
div.anythingSlider.activeSlider .anythingWindow 
{
    font:'Trebuchet MS';
	/*border-color: #7C9127;
	width: 700px;*/
}

div.anythingSlider.activeSlider .thumbNav a.cur
{
	/*background-color: #fff;*/
}




div.anythingSlider.activeSlider .thumbNav a 
{
	/*background-color: #740E10;*/
}


div.anythingSlider .start-stop {
	background-color: #080;
	color: #fff;
}
div.anythingSlider .start-stop.playing {
	background-color: #d00;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #fff;
}

/**** DO NOT CHANGE BELOW THIS LINE ****/
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */


/* anythingSlider base UL */
/*ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0 7px 0 7px;
	color: #FFFFFF;
}*/

ul.anythingBase a
{
	color: #FFFFFF;
	text-decoration: none;    
	
}

ul.anythingBase li.panel {
	background: transparent;
	display: block;
	float: left;
	padding: 0;
	margin: 0;
}


/* Navigation Arrows */
div.anythingSlider .arrow {
	top: 50%;
	position: absolute;
	display: block;
}
div.anythingSlider .arrow a {
	display: block;
	height: 120px;
	margin: -60px 0 0 0;
	width: 40px;
	text-align: center;
	outline: 0;
	/*background: url('/images/kampagnepil_venstre_over.jpg') no-repeat;*/
	
	text-indent: -9999px;
}
div.anythingSlider .forward { right: 0; }
div.anythingSlider .back { left: 0; }
div.anythingSlider .forward a  
{
    /*background-position: 0 -40px; */
    background: url('/images/kampagnepil_hoejre.png') no-repeat;
}
div.anythingSlider .back a 
{
     /*background-position: -88px -40px; */
     background: url('/images/kampagnepil_venstre.png') no-repeat;
}
div.anythingSlider .forward a:hover
{
     /*background-position: 0 -240px; */
     background: url('/images/kampagnepil_hoejre_over.png') no-repeat;
}
div.anythingSlider .back a.hover  
{
    /*background-position: -88px -240px; */
    background: url('/images/kampagnepil_venstre_over.png') no-repeat;
}

/* Navigation Links */

div.anythingSlider .anythingControls 
{
    outline: 0; 
    padding-top: 3px;
/*    background-image: url("/images/kampagnefelt_skygge.png");
    background-repeat: no-repeat;*/
    /*left: -175px;/* lpf*/
    /*position: absolute;/* lpf*/
    /*top: 20px;/* lpf*/
}
     
div.anythingSlider .thumbNav  
{
    /*margin: 16px auto 5px auto;
    width: 500px;*/
}
div.anythingSlider .thumbNav li  
{
    display: inline; 
    /*clear:both; /* lpf*/
    height: 30px; /* lpf*/
}

div.anythingSlider .thumbNav a 
{
    background-repeat: repeat-x;
    display: inline-block;
    font: 11px/18px Georgia,Serif;
    margin: 0 0 0 0;
    outline: 0 none;
    padding: 2px 4px;
    text-align: center;
    text-decoration: none;
	/*font: 11px/18px Georgia, Serif;
	display: inline-block;
	text-decoration: none;
	padding: 2px 8px;
	height: 18px;
	margin: 0 5px 0 0;
	/*background-image: url(/stylesheet/anythingslider/images/cellshade.png);*/
	/*background-repeat: repeat-x;
	text-align: center;
	outline: 0;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;*/
}
div.anythingSlider .thumbNav a:hover {
	background-image: none;
}

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .thumbNav a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .thumbNav { float: left; }    /* move nav link group to left */
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop {
	background-image: url(/stylesheet/anythingslider/images/cellshade.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding: 2px 5px;
	width: 40px;
	text-align: center;
	text-decoration: none;
	float: right;
	z-index: 100;
	outline: 0;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { background-image: none; }

div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .thumbNav a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}


/*textSlideContainer*/
span.textSlideContainer
{
    float: left;
    height: 100%;
    width: 800px;
}


/* textSlideLeft */
/*span.textSlideLeft
{
    float: left;
    padding-right: 30px;
    text-align: right;
    width: 110px;
    font-family: 'Trebuchet MS'
}

span.textSlideLeft h4
{
    
     font-size: 16px;
     padding-top: 12px;
}*/

span.textSlideCenter
{
  float: left;
    padding-right: 30px;
    padding-top: 30px;
    width: 280px;
}

span.textSlideCenter,
span.textSlideCenter p
{
    color: #404041;
    font-family: georgia;
    font-size: 12px;
}

span.textSlideCenter h3
{
    font-family: georgia;
    font-size: 23px;
    padding-top: 4px;
}

span.textSlideRigth
{
    float:right; 
    width: 470px;    
    height: 250px;
    padding: 7px;
    font-family: 'Trebuchet MS';
    background-color: #FFFFFF;
}

span.textSlideRigth-Content
{
    background-color: #FFFFFF;
    float: left;
    height: 100%;
    /*padding: 10px;*/
    width: 100%;
}

span.textSlideLeft a
{
    background-image: url("/images/lillepil_hvid.jpg");
    background-position: 100% 60%;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 12px;
    padding-right: 20px;
}

span.textSlideBottom
{
	background-image: url("/images/kampagnefelt_skygge.png");
    width: 841px;
    height: 13px;   
}

/* lpf navigation */
a.slide-frontrigth-jumpPre0,
a.slide-frontrigth-jumpPre1,
a.slide-frontrigth-jumpPre2,
a.slide-frontrigth-jumpPre3
{
    float:left;
    width:51px;
    height:77px;
    background-image:url("/images/forrige.gif");
    background-repeat:no-repeat;
}

a.slide-frontrigth-jumpPre0:hover0,
a.slide-frontrigth-jumpPre1:hover1,
a.slide-frontrigth-jumpPre2:hover2,
a.slide-frontrigth-jumpPre3:hover3
{
    float:left;
    width:51px;
    height:77px;
    background-image:url("/images/forrige_over.gif");
    background-repeat:no-repeat;
}


a.slide-frontrigth-jumpNext0,
a.slide-frontrigth-jumpNext1,
a.slide-frontrigth-jumpNext2,
a.slide-frontrigth-jumpNext3
{
    width:51px;
    height:77px;
    float:left;
    background-image:url("/images/naeste.gif");
    background-repeat:no-repeat;
}

a.slide-frontrigth-jumpNext0:hover,
a.slide-frontrigth-jumpNext1:hover,
a.slide-frontrigth-jumpNext2:hover,
a.slide-frontrigth-jumpNext3:hover
{
    width:51px;
    height:77px;
    float:left;
    background-image:url("/images/naeste_over.gif");
    background-repeat:no-repeat;
}

div.campaignLinkButtons
{
    float:left;    
}

div.campaignLinkButton
{
    background-image: url("/images/knap_billede.gif");
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    height: 25px;
    line-height: 21px;
    margin-right: 7px;
    text-align: center;
    width: 25px;
}

div.campaignLinkButton:hover
{
    background-image: url("/images/knap_billede_over.gif");
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    height: 25px;
    line-height: 21px;
    margin-right: 7px;
    text-align: center;
    width: 25px;
}
/* --------------------------------------------------*/
/*                                                   */       
/*              THEME DEFAULT                        */     
/*                                                   */       
/* --------------------------------------------------*/

div.anythingSlider-default .anythingControls
{
    background-image: url("/images/kampagnefelt_skygge.png");
    background-repeat: no-repeat;    
}

div.anythingSlider-default {
    padding: 7px 45px;
    position: relative;
}

div.anythingSlider-default div.anythingWindow ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0 7px 0 7px;
	color: #FFFFFF;
}



div.anythingSlider-default .anythingControls .thumbNav 
{
    margin: 16px auto 5px auto;
    width: 500px;
}

div.anythingSlider-default .thumbNav a.cur span.buttonLeft
{
    background-image: url("/images/knap_venstre_over.png");
    height: 24px;
    width: 11px;
    float:left;
}

div.anythingSlider-default .thumbNav a.cur span.buttonCenter
{
    background-image: url("/images/knap_midt_over.png");
    float: left;
    font-weight: bold;
    height: 21px;
    padding-top: 3px;
    font-family: trebuchet MS;
}

div.anythingSlider-default .thumbNav a.cur span.buttonRigth
{
    background-image: url("/images/knap_hoejre_over.png");
    height: 24px;
    width: 11px;
    float:left;
}

div.anythingSlider-default .thumbNav a span.buttonLeft
{
    background-image: url("/images/knap_venstre.png");
    height: 24px;
    width: 11px;
    float:left;
}

div.anythingSlider-default .thumbNav a span.buttonCenter
{
    background-image: url("/images/knap_midt.png");
    float: left;
    font-weight: bold;
    height: 21px;
    padding-top: 3px;
    font-family: trebuchet MS;
}

div.anythingSlider-default .thumbNav a span.buttonRigth
{
    background-image: url("/images/knap_hoejre.png");
    height: 24px;
    width: 11px;
    float:left;
}


/* --------------------------------------------------*/
/*                                                   */       
/*              THEME CONTENT                        */     
/*                                                   */       
/* --------------------------------------------------*/

div.anythingSlider-content div.anythingWindow ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
}

/* --------------------------------------------------*/
/*                                                   */       
/*              THEME CONTENT-front                  */     
/*                                                   */       
/* --------------------------------------------------*/

div.anythingSlider-content-front div.anythingWindow ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	color: #404041;
}

div.anythingSlider-content-front div.anythingWindow ul.anythingBase a
{
    color: #404041;
}